 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_6966.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1492px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1141px;
  margin: 85px -20px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 728px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  width: 614px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  width: 469px;
  margin: -75px auto 0;
}

.u-section-1 .u-image-1 {
  width: 312px;
  height: 278px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-3 {
  width: 359px;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-right: 448px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 807px;
  }

  .u-section-1 .u-image-1 {
    height: 279px;
    margin-top: -203px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 221px;
    margin-left: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
    margin-right: 132px;
    margin-left: 119px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 342px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -8px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 346px;
    margin-top: 134px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 396px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -260px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 337px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }
}